Subject: [128] John.Balafas' auto reply.

From: [email-masked] (Rob Scahill)
Date: Tue, 05 Jul 1994 11:31:28 +0000

Please disable John Balafas' auto-reply to his mail messages...

"Your e-mail message will be read on his return."

keeps getting posted to the [email-masked] mailing list, (56 times
so far I think) and it's driving us potty!

Cheers.

Rob.

--
------------------------------------------------------------------------
Rob Scahill                             Email:  [email-masked]
Analyst Programmer                      or      [email-masked]
Computing Services
Staffordshire University                Tel     (0785) 275394
PO Box 335, Beaconside
Stafford ST18 0DP.                      Fax     (0785) 275482